body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  min-height: 100vh;
  background: #ffffff;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  /* font-family: 'Roboto';
  font-family: 'Roboto Condensed'; */
}
html {
  scroll-behavior: smooth;
}
img {
  max-width: 100%;
}
.mob {
  display: none !important;
}

.header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 75px;
  padding: 0 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: linear-gradient(90.09deg, #047a5c 0.83%, #175f48 61.57%, #369e32 112.4%);
  z-index: 9;
}

.site-logo {
  height: 100%;
  padding-top: 10px;
  display: flex;
  align-items: center;
}
.site-logo img {
  height: 100%;
  min-width: 200px;
}
.h-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 400ms ease;
}
.h-btn {
  width: 160px;
  height: 45px;
  border-radius: 50px;
  border: 1.5px solid #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 5px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  transition: all 200ms ease;
  white-space: nowrap;
}
.h-btn:hover {
  color: #2a6b5c;
  background: #eaf9f9;
  text-decoration: none;
}
.burger {
  cursor: pointer;
}
.burger span {
  display: block;
  width: 24px;
  height: 4px;
  border-radius: 1px;
  margin-bottom: 3px;
  background: #fff;
}

.main {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: 1fr 2fr;
}
.main-grid {
  display: grid;
  grid-template-columns: 1fr 2fr;
}
.contain1,
.contain4 {
  grid-column: span 3;
}
.left-page {
  position: relative;
  background: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 30px;
  min-width: 500px;
}
.l-banner {
  max-height: 100vh;
}

.btn-dangkyngay {
  position: relative;
}

.btn-animate {
  width: 240px;
  height: 68px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  color: #000;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  background-image: linear-gradient(90deg, #fee71b 0%, #fff7b5 50%, #fee71b 100%);
  background-size: 200% 100%;
  background-position: 0%;
  transition: all 200ms ease;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
  animation: bounce 1s ease-in-out infinite;
  -webkit-animation: bounce 1s ease-in-out infinite;
}

.btn-animate:hover {
  color: #000;
  text-decoration: none;
  /* background-image: linear-gradient(90deg, #FFF7B5 2.24%, #FEE71B 100%); */
  background-position: 100%;
  transition: all 200ms ease;
}
.players {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  min-width: 1100px;
}
.right-page {
  position: relative;
  height: 100%;
  min-height: 100vh;
  flex: 1;
  padding: 20px 10px;
  background: url("../images/background-field.webp") no-repeat;
  background-size: cover;
  background-position: 0 0px;
  overflow: hidden;
}
.title-main {
  margin-top: 30px;
  text-align: center;
}
/* #region Register form */
.register-form {
  max-width: 605px;
  height: auto;
  margin-top: 20px;
  padding: 30px 43px;
  background: rgba(120, 174, 162, 0.15);
  border: 2px solid #3d9e87;
  backdrop-filter: blur(12.5px);
  border-radius: 15px;
}
.inner-wrap input {
  width: 100%;
  height: auto;
  padding: 14px 20px;
  margin-top: 14px;
  background: #ffffff;
  border: 2px solid #3d9e87;
  border-radius: 10px;
}
.btn-submit-dangky {
  width: 100%;
  height: 60px;
  margin-top: 20px;
  background: linear-gradient(90deg, #ffd221 10%, #ffd977 25%, #efbf03 40%, #efbf03 100%);
  background-size: 200% 100%;
  background-position: 0%;
  border-radius: 10px;
  font-family: "Gotham", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 200ms ease;
  border: none;
  outline: none;
}
.btn-submit-dangky:hover {
  background-position: 100%;
  transition: all 200ms ease;
}
.errorMsg {
  padding: 8px;
  background: #e74e4e;
  border: 1px solid #860404;
  color: #fff;
  display: none;
  font-size: 14px;
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 9999999;
  box-sizing: border-box;
  right: 10px;
  -moz-box-sizing: border-box;
  border-radius: 5px;
}

.successMsg {
  padding: 8px;
  background: #6bb34b;
  border: 1px solid #1b4a07;
  color: #fff;
  display: none;
  font-size: 14px;
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 999;
  box-sizing: border-box;
  right: 10px;
  -moz-box-sizing: border-box;
  border-radius: 5px;
}
.input-icon {
  position: relative;
  margin-top: 14px;
}
.input-icon input {
  margin-top: 0px;
}
.input-icon img {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  cursor: pointer;
}
.msg-error {
  display: none;
}
.capbox {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.capbox input {
  flex: 1;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.capbox div {
  width: 100px;
  padding: 14px;
  margin-top: 14px;
  background: #e6e6e6;
  border: 2px solid #3d9e87;
  border-radius: 10px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-left: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.eye-open {
  display: none;
}

.float-social {
  position: fixed;
  top: 44%;
  right: 0;
  z-index: 99;
}
.soc-box a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  transform: translateX(100%);
  background: #034320;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  transition: all 600ms ease-in-out;
  margin-bottom: 3px;
  padding: 15px 20px;
  color: #fff;
  text-shadow:
    0 0 6px #00aa12,
    0 0 6px #00aa12,
    0 0 6px #00aa12;
  font-weight: 600;
  font-size: 16px;
  border-right: 5px solid rgb(190, 190, 190);
  cursor: pointer;
}
.soc-box:nth-child(1) a {
  animation: pullout 10s ease-out 0ms infinite;
}
.soc-box:nth-child(2) a {
  animation: pullout 10s ease-out 1s infinite;
}

.soc-box a:nth-child(1) img {
  animation: initSocial1 3000ms ease-out 200ms infinite;
}
.soc-box a:nth-child(2) img {
  animation: initSocial1 3000ms ease-out 800ms infinite;
}
/*.soc-box a:hover{*/
/*  transform: translateX(-130px);*/
/*  transition: all 250ms ease-in-out;*/
/*}*/
.soc-box a img {
  height: 45px;
  margin-right: 20px;
}
@keyframes initSocial1 {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  10% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes pullout {
  0% {
    transform: translateX(100%);
    opacity: 0;
  }
  10% {
    transform: translateX(0%);
    opacity: 1;
  }
  60% {
    transform: translateX(0%);
    opacity: 1;
  }
  70% {
    transform: translateX(0%);
    opacity: 1;
  }
  80% {
    transform: translateX(100%);
    opacity: 0;
  }
  100% {
    transform: translateX(100%);
    opacity: 0;
  }
}

.marquee-container {
  padding: 10px 0px;
  background: #fff;
}
.marquee {
  display: flex;
  --gap: 20px;
  gap: var(--gap);
  padding: 5px 0;
  border-block: 1px solid gray;
  overflow: hidden;
  margin: 0 auto;
}
.marquee--inner {
  display: flex;
  justify-content: space-between;
  flex-shrink: 0;
  min-width: 100%;
  gap: var(--gap);
  animation: marquee 20s linear infinite;
}
.marquee:hover .marquee--inner {
  animation-play-state: paused;
}
@keyframes marquee {
  to {
    transform: translateX(calc(-100% - var(--gap)));
  }
}
/* .marquee {
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  border-radius: 20px;
  overflow: hidden;
  background: white;
  white-space: nowrap;
}

.marquee--inner {
  display: flex;
  position: absolute;
  animation: marquee 10s linear infinite;
}
.marquee--inner:hover {
  animation-play-state: paused;
}

.marquee--inner div {
  width: max-content;
  padding: 0 10px;
}

.marquee--inner div span {
  display: block;
} */

.user_msg {
  display: flex;
  align-items: center;
}
.user_msg img {
  height: 30px;
  width: 30px;
  margin-right: 10px;
  border: 30px;
  object-fit: contain;
}
.user_msg span:first-of-type {
  margin-right: 5px;
  font-weight: 600;
}

@media (max-width: 1200px) {
  .main {
    grid-template-columns: 1fr;
  }
  .h-btn {
    width: auto;
    height: 38px;
    padding: 0 15px;
  }
}

@media (max-width: 990px) {
  .mob {
    display: block !important;
  }
  .mob.flex {
    display: flex !important;
  }
  .desk {
    display: none !important;
  }
  .main-grid {
    display: flex;
    flex-direction: column;
    grid-template-columns: 1fr;
  }
  .contain1 {
    order: 2;
  }
  .contain2 {
    order: 4;
  }
  .contain4 {
    order: 3;
  }
  .contain3 {
    order: 1;
  }

  .btn-animate {
    width: 100%;
    height: 100%;
    font-size: 20px;
    padding: 6px;
    border-radius: 25px;
  }
  .register-form {
    margin: 15px auto;
    padding: 20px 10px;
  }

  .title-main {
    margin-top: 0px;
  }
  .left-page {
    min-width: unset;
    width: 100%;
    padding: 20px 15px;
  }
  .h-btns {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    flex-direction: column;
    background: #fff;
    justify-content: flex-start;
    align-items: flex-end;
  }

  .close-nav {
    width: 100%;
    text-align: left;
    padding: 16px 10px;
    background: linear-gradient(104.58deg, #047a5c -11.09%, #175f49 52.97%, #369e32 124.08%);
  }
  .close-nav span {
    float: right;
    clear: both;
    width: 25px;
    height: 25px;
    transform: rotate(45deg);
    transform-origin: center;
    color: white;
    font-weight: bold;
    font-size: 34px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .h-btn {
    color: #047a5c;
    justify-content: flex-start;
    border: none;
    font-size: 16px;
  }
  .h-btn:hover {
    background: none;
  }
  .mob-nav {
    width: 100%;
    padding: 10px 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    cursor: pointer;
  }
  .mob-nav:hover {
    background: #defaf3;
  }

  .btn-submit-dangky {
    height: 50px;
  }
}
@media (max-width: 768px) {
  .inner-wrap input,
  .capbox div {
    padding: 10px 15px;
    margin-top: 8px;
  }
  .input-icon {
    margin-top: 8px;
  }
  .header {
    padding: 0 10px;
  }
  .site-logo img {
    min-width: none;
    width: 150px;
  }
  #scheduleTabsContent {
    border: none;
    background: none;
    padding: 15px 5px;
  }
  .players {
    position: relative;
    transform: translate(0, 25px);
    min-width: unset;
    left: unset;
  }
  .right-page {
    min-height: unset;
  }
  .btn-dangkyngay {
    max-width: 300px;
    margin: 0 auto;
  }
  .lichthidau {
    font-size: 30px;
  }
}
@keyframes bounce {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}

/*// Modal*/

#cd-modal-over {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.85);
  z-index: 999;
}
.countdown-box {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 96%;
  max-width: 460px;
  text-align: center;
  backdrop-filter: blur(5px);
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 9999;
}
.countdown-box h4 strong {
  color: yellow;
}
.cd-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
.cd-wrapper h2 {
  margin-bottom: 15px;
  color: white;
  text-shadow:
    0 0px 2px #ffeb00,
    0 0px 3px #ffeb00,
    0 0px 4px #ffeb00;
  animation: glow-text 500ms linear infinite alternate;
}
.cd-close {
  position: absolute;
  color: #959595;
  top: 55px;
  right: 10px;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}
.countdown {
  display: flex;
  justify-content: center;
  gap: 10px;
  background: #00ff8e45;
  padding: 5px;
  border-radius: 5px;
  color: white;
  font-size: 20px;
  font-weight: bold;
}
.countdown div {
  text-align: center;
  font-size: 14px;
  margin: 0 4px;
}
.countdown div span {
  font-family: digital7;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
}

.register-btn {
  display: block;
  margin-top: 15px;
  padding: 10px;
  background-color: red;
  color: white;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none !important;
  border-radius: 5px;
  transition: all 200ms ease-in-out;
}
.register-btn:hover {
  background-color: #ff4141;
  color: white;
}
.match-card.no_transform {
  background-color: #efefef;
  animation: border-light 500ms ease-in-out infinite;
}
.match-card.no_transform:hover {
  transform: none;
}
/*.match-card.no_transform .match-time {*/
/*  animation: zoom-btn 500ms ease-in-out infinite alternate;*/
/*}*/
.match-time.hot_btn {
    margin-top: 15px;
}
.match-time.hot_btn a {
    margin-right: 15px;
    color: #007c60;
}

@keyframes glow-text {
  0% {
    text-shadow:
      0 0px 2px #ffeb00,
      0 0px 3px #ffeb00,
      0 0px 4px #ffeb00;
  }
  70% {
    text-shadow:
      0 0px 2px #ffeb00,
      0 0px 3px #ffeb00,
      0 0px 5px #ffeb00,
      0 0px 7px #ffeb00,
      0 0px 10px #ffeb00;
  }
  100% {
    text-shadow:
      0 0px 2px #ffeb00,
      0 0px 3px #ffeb00,
      0 0px 5px #ffeb00,
      0 0px 7px #ffeb00,
      0 0px 10px #ffeb00;
  }
}
@keyframes zoom-btn {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes border-light {
  0% {
    box-shadow: 0 0 1px 11px red;
  }
  50% {
    box-shadow: 0 0 1px 11px #00ffdd;
  }
  100% {
    box-shadow: 0 0 1px 11px s#09ff00;
  }
}
